PANDOC = pandoc --toc --pdf-engine=xelatex -V geometry:a4paper -V geometry:margin=1in -V geometry:left=4.5cm -s --template eisvogel --listings -V titlepage:true --metadata link-citations:true --bibliography=references.bib --citeproc --csl=french3.csl -N --top-level-division=chapter

default: etatdeslieux.pdf


etatdeslieux.pdf : historique.md intro-etatdeslieux.md etatdeslieux.md end.md listedesforges.md contributeurs.md questionnairegroupes.md frise/forge-timelines.png glossaire.md references.bib eisvogel.latex
	${PANDOC} historique.md intro-etatdeslieux.md etatdeslieux.md listedesforges.md contributeurs.md questionnairegroupes.md glossaire.md end.md -o etatdeslieux.pdf

clean:
	rm -f etatdeslieux.pdf
